Software prerequisites - Metasys - LIT-12011530 - Supervisory Device - NAE85 Network Automation Engine - 11.0

NAE85 Installation and Upgrade Guide

Brand
Metasys
Product name
NAE85 Network Automation Engine
Document type
Installation Guide
Document number
LIT-12011530
Version
11.0
Revision date
2021-08-20
Language
English

The installation or upgrade of the NAE85 software requires one of the following 64-bit Windows server-class operating systems:

  • Windows® Server® 2019 (version 1803 or later) (64-bit)

  • Windows® Server® 2016 with Update (KB4512495) (64-bit)

There are additional software prerequisites and guidelines:

  • For information about how to configure the Windows Firewall on a computer with the NAE85 software, see Configuring the Windows firewall.
  • We strongly advise that you do not browse to the Metasys Site Management Portal (SMP) UI from a computer running a server-class operating system. By default, Windows® Internet Explorer® Enhanced Security Configuration is enabled on server-class operating systems, and may block the Launcher download page from which you install the Launcher application. For access to the SMP, open the SMP UI from a computer that is not running a server-class OS.